Subject: Re: [bug#70024] [PATCH core-updates 0/4] Update enchant to 2.6.8; Add Nuspell support.

From: Maxim Cournoyer <[email-masked]>
Date: Fri, 19 Apr 2024 11:27:05 -0400

Hi,

Nicolas Goaziou <[email-masked]> writes:

> Hello,
>
> Maxim Cournoyer <[email-masked]> writes:
>
>> Nicolas Goaziou <[email-masked]> writes:
>>
>>> This patch set updates enchant and add Nuspell support. I had to fix an issue with unittest-cpp along the way..
>>>
>>> Regards,
>>>
>>> Nicolas Goaziou (4):
>>>   gnu: unittest-cpp: Fix "Version" setting in ".pc" file.
>>>   gnu: enchant: Update to 2.6.8.
>>>   gnu: enchant: Improve package style.
>>>   gnu: enchant: Add Nuspell support.
>>>
>>>  gnu/packages/check.scm   |  6 +++++-
>>
>> Reviewed-by: Maxim Cournoyer <maxim.cournoyer@gmail>
>
> Thank you. I applied the patch set to core-updates.
>
> I also bumped enchant to 2.6.9, assuming nothing had been pre-built
> during the QA process. If my assumption is wrong, and this change delays
> core-update merge too much, it can be reverted.

Only the core set of packages is currently being built by the CI for
core-updates, so this impacts core-updates hacker more that anything
else.  I think we should setup a branch for core-updates-frozen and have
that fully built anyway.

-- 
Thanks,
Maxim